# please also check https://pypi.debian.net/Flask-Restless/watch
version=3
opts="uversionmangle=s/(rc|a|b|c)/~$1/,pgpsigurlmangle=s/$/.asc/" \
https://pypi.debian.net/Flask-Restless/Flask-Restless-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))